Manual do PHP
Anterior |  | Próxima

# newt_checkbox_set_value

(PECL)

newt_checkbox_set_value --

## Descrição

void newt_checkbox_set_value ( resource checkbox, string value )

Atenção
Esta função não está documentada, somente a lista de argumentos está disponível.

## Parâmetros

`checkbox`

  Its description

`value`

  Its description

## Valores de retornado

Não há valor retornado.

Anterior | Principal | Próxima
newt_checkbox_set_flags | Acima | newt_checkbox_tree_add_item